<?php
add_action( 'customize_register', 'mediapulse_customizer' );
function mediapulse_customizer( $wp_customize ) {
	
	/* Genral section */
	$wp_customize->add_panel( 'mediapulse_theme_option', array('title' => __( 'Theme Options','mediapulse' ), 'priority' => 1) );


}

function mediapulse1_sanitize_text( $input ) {
    return wp_kses_post( force_balance_tags( $input ) );
}
function mediapulse1_sanitize_checkbox( $input ) {
   if ( $input == 1 ) {
        return 'on' ;
    } else {
        return 'off';
    }
}
function mediapulse_sanitize_integer( $input ) {
    return (int)($input);
}